<APRSISCE>
<Version>APRSIS32 2018/05/24 00:33</Version>
<LastSaved>2018-07-11T20:38:41</LastSaved>
<LastSaveWhy>WM_CLOSE</LastSaveWhy>
<CallSign>W1FN</CallSign>
<Password>25245</Password>
<SuppressUnverified>0</SuppressUnverified>
<Filter>-e/WXSVR-AU -s/w -o/AS*</Filter>
<IStoRFFilter></IStoRFFilter>
<CommentInterval>0</CommentInterval>
<Comment>Prouty Net Control</Comment>
<CommentChoice>APRS-IS for Win32</CommentChoice>
<CommentChoice>Prouty Net Control</CommentChoice>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>o</Symbol.Symbol>
<SymbolChoice>/o</SymbolChoice>
<AltNet></AltNet>
<!--AltNet.Choice-->
<MoveSpeed>0.50</MoveSpeed>
<Range>500</Range>
<QuietTime>60</QuietTime>
<ForceMinTime>5</ForceMinTime>
<Aging.TelemetryDefs.Days>14</Aging.TelemetryDefs.Days>
<Aging.Bulletins.Hours>48</Aging.Bulletins.Hours>
<Stations.Tracks.Hours>24</Stations.Tracks.Hours>
<Stations.Tracks.Buddy.Hours>0</Stations.Tracks.Buddy.Hours>
<Objects.DefaultInterval>10</Objects.DefaultInterval>
<Objects.MaxObjectKillXmits>6</Objects.MaxObjectKillXmits>
<Stations.MinAge>80</Stations.MinAge>
<Stations.MaxAge>120</Stations.MaxAge>
<Stations.MaxAge.Buddy>0</Stations.MaxAge.Buddy>
<Stations.AvgIntervals>12</Stations.AvgIntervals>
<Stations.AvgCount>166</Stations.AvgCount>
<Stations.AvgFixed>1</Stations.AvgFixed>
<DX.MinDist>5</DX.MinDist>
<DX.MinTrigger>10</DX.MinTrigger>
<DX.MinInterval>10</DX.MinInterval>
<DX.Window>60</DX.Window>
<DX.MaxEver.Station></DX.MaxEver.Station>
<DX.MaxEver.When>0000-00-00T00:00:00</DX.MaxEver.When>
<DX.MaxEver.First>0000-00-00T00:00:00</DX.MaxEver.First>
<DX.MaxEver.Latitude>0.00</DX.MaxEver.Latitude>
<DX.MaxEver.Longitude>0.00</DX.MaxEver.Longitude>
<DX.MaxEver.Distance>0.00</DX.MaxEver.Distance>
<DX.MaxEver.Bearing>0.00</DX.MaxEver.Bearing>
<DX.MaxEver.Count>0</DX.MaxEver.Count>
<!--DX.Excluded-->
<Enables.APRSIS>0</Enables.APRSIS>
<Enables.RFPorts>1</Enables.RFPorts>
<Enables.RFPktLog>0</Enables.RFPktLog>
<Enables.RFReceiveOnly>0</Enables.RFReceiveOnly>
<Enables.GPS>0</Enables.GPS>
<Enables.Internet>1</Enables.Internet>
<Enables.OSMFetch>1</Enables.OSMFetch>
<Enables.Sound>1</Enables.Sound>
<Enables.NotifyOnNewBulletin>0</Enables.NotifyOnNewBulletin>
<Enables.CSVFile>0</Enables.CSVFile>
<Enables.AutoSaveGPX>0</Enables.AutoSaveGPX>
<Enables.Beacons>0</Enables.Beacons>
<Enables.Telemetry>0</Enables.Telemetry>
<Enables.MicENotification>0</Enables.MicENotification>
<Enables.MicEEmergency>1</Enables.MicEEmergency>
<Enables.Debug>0</Enables.Debug>
<Enables.DebugFile>0</Enables.DebugFile>
<Enables.DebugStartup>0</Enables.DebugStartup>
<Enables.AllMessages>0</Enables.AllMessages>
<Enables.RFMessages>0</Enables.RFMessages>
<Enables.MyMessages>0</Enables.MyMessages>
<Enables.HideNWS>0</Enables.HideNWS>
<Enables.HideQueries>0</Enables.HideQueries>
<Enables.NotifyOnQuery>1</Enables.NotifyOnQuery>
<Enables.NotifyOnNewMessage>1</Enables.NotifyOnNewMessage>
<Enables.MultiTrackItemInMessage>1</Enables.MultiTrackItemInMessage>
<AutoReply.DelayMinutes>5</AutoReply.DelayMinutes>
<AutoReply.IntervalMinutes>60</AutoReply.IntervalMinutes>
<AutoReply.Reply></AutoReply.Reply>
<!--AutoReply.ReplyChoice-->
<!--AutoReply.Stations-->
<QRU.Enabled>0</QRU.Enabled>
<QRU.RetryMessages>0</QRU.RetryMessages>
<QRU.Interval>10</QRU.Interval>
<QRU.MaxObjects>5</QRU.MaxObjects>
<QRU.Range>20</QRU.Range>
<QRU.LastTransmit>0000-00-00T00:00:00</QRU.LastTransmit>
<MaxGroupObjects>5</MaxGroupObjects>
<Genius.MinTime>10</Genius.MinTime>
<Genius.MaxTime>30</Genius.MaxTime>
<Genius.TimeOnly>0</Genius.TimeOnly>
<Genius.StartStop>1</Genius.StartStop>
<Genius.BearingChange>30</Genius.BearingChange>
<Genius.ForecastError>0.10</Genius.ForecastError>
<Genius.MaxDistance>1.00</Genius.MaxDistance>
<Beacon.OnlyAfterTransmit>0</Beacon.OnlyAfterTransmit>
<Beacon.Timestamp>1</Beacon.Timestamp>
<Beacon.HHMMSS>1</Beacon.HHMMSS>
<Beacon.Compressed>0</Beacon.Compressed>
<Beacon.CourseSpeed>1</Beacon.CourseSpeed>
<Beacon.Altitude>1</Beacon.Altitude>
<Beacon.Why>0</Beacon.Why>
<Beacon.Comment>1</Beacon.Comment>
<Beacon.Precision>0</Beacon.Precision>
<Beacon.MicETag></Beacon.MicETag>
<Status.Enabled>0</Status.Enabled>
<Status.Interval>30</Status.Interval>
<Status.Timestamp>1</Status.Timestamp>
<Status.GridSquare>0</Status.GridSquare>
<Status.DX>0</Status.DX>
<Status.Text>APRSISCE/32</Status.Text>
<!--Status.Choice-->
<Status.LastSent>0000-00-00T00:00:00</Status.LastSent>
<Scale>8.4609</Scale>
<Orientation>0</Orientation>
<Latitude>43.722901</Latitude>
<Longitude>-72.269568</Longitude>
<Altitude>0.0000</Altitude>
<BeaconPath>WIDE1-1,WIDE2-1</BeaconPath>
<DXPath>RFONLY</DXPath>
<EMailServer>EMAIL-2</EMailServer>
<WhoIsServer>WHO-IS</WhoIsServer>
<WhoIsFull>0</WhoIsFull>
<!--MessageGroup-->
<DefaultedURLs>1</DefaultedURLs>
<StationURL Time="2014-06-10T18:27:54">aprs.fi=http://aprs.fi/?call=$Call</StationURL>
<TelemetryURL Time="2014-06-10T18:27:54">Telem(aprs.fi)=http://aprs.fi/telemetry/$Call</TelemetryURL>
<WeatherURL Time="2014-06-10T18:27:54">WX(aprs.fi)=http://aprs.fi/weather/?call=$Call</WeatherURL>
<NWS.Messages>1</NWS.Messages>
<NWS.MessagesNotAll>1</NWS.MessagesNotAll>
<NWS.Notify>0</NWS.Notify>
<NWS.MultiTrack>0</NWS.MultiTrack>
<NWS.MultiTrackNew>0</NWS.MultiTrackNew>
<NWS.MultiTrackLines>1</NWS.MultiTrackLines>
<NWS.MultiTrackMoving>0</NWS.MultiTrackMoving>
<NWS.MultiTrackRange>0</NWS.MultiTrackRange>
<NWS.MultiTrackMe>0</NWS.MultiTrackMe>
<NWS.MultiTrackSpecific>1</NWS.MultiTrackSpecific>
<NWS.MultiTrackAutoClose>1</NWS.MultiTrackAutoClose>
<NWS.CWA Disabled="0">BTV</NWS.CWA>
<NWS.CWA Disabled="0">GYX</NWS.CWA>
<NWS.Opacity>20</NWS.Opacity>
<NWS.Quality>100</NWS.Quality>
<NWS.ShapesEnabled>1</NWS.ShapesEnabled>
<NWS.ShapeFile Disabled="0">.\NWS Shape Files\c_01ap14.shp</NWS.ShapeFile>
<NWS.ShapeFile Disabled="0">.\NWS Shape Files\z_01ap14.shp</NWS.ShapeFile>
<MultiTrack.ViewNone>0</MultiTrack.ViewNone>
<MultiTrack.width>0</MultiTrack.width>
<MultiTrack.height>0</MultiTrack.height>
<MultiTrack.Orientation>2</MultiTrack.Orientation>
<MultiTrack.Percent>50</MultiTrack.Percent>
<MultiTrack.Zoom>11</MultiTrack.Zoom>
<MultiTrack.Scale>8.0000</MultiTrack.Scale>
<WindowPlacement.x>0</WindowPlacement.x>
<WindowPlacement.y>0</WindowPlacement.y>
<WindowPlacement.width>768</WindowPlacement.width>
<WindowPlacement.height>553</WindowPlacement.height>
<View.ConfirmOnClose>0</View.ConfirmOnClose>
<View.AboutRestart>1</View.AboutRestart>
<View.Metric.Altitude>0</View.Metric.Altitude>
<View.Metric.Distance>0</View.Metric.Distance>
<View.Metric.Pressure>0</View.Metric.Pressure>
<View.Metric.Rainfall>0</View.Metric.Rainfall>
<View.Metric.Temperature>0</View.Metric.Temperature>
<View.Metric.Windspeed>0</View.Metric.Windspeed>
<View.VisibleLabelsMax>50</View.VisibleLabelsMax>
<View.Altitude>0</View.Altitude>
<View.Ambiguity>1</View.Ambiguity>
<View.Callsign>1</View.Callsign>
<View.Callsign.NotMe>0</View.Callsign.NotMe>
<View.Callsign.NotMine>0</View.Callsign.NotMine>
<View.Nicknames>1</View.Nicknames>
<View.Footprint.Enabled>1</View.Footprint.Enabled>
<View.Footprint.MinAltitude>10000</View.Footprint.MinAltitude>
<View.Footprint.MaxAltitude>300000</View.Footprint.MaxAltitude>
<View.GeoCache.ID>0</View.GeoCache.ID>
<View.GeoCache.Type>0</View.GeoCache.Type>
<View.GeoCache.Container>0</View.GeoCache.Container>
<View.GeoCache.DiffTerrain>0</View.GeoCache.DiffTerrain>
<View.GeoCache.LabelsMax>50</View.GeoCache.LabelsMax>
<View.Speed.Beaconed>0</View.Speed.Beaconed>
<View.Speed.Calculated>0</View.Speed.Calculated>
<View.Speed.Averaged>0</View.Speed.Averaged>
<View.Speed.All>0</View.Speed.All>
<View.Range.Enabled>0</View.Range.Enabled>
<View.Range.Half>0</View.Range.Half>
<View.Range.Opacity>5</View.Range.Opacity>
<View.DF.Enabled>1</View.DF.Enabled>
<View.DF.Opacity>5</View.DF.Opacity>
<View.LabelOverlap>0</View.LabelOverlap>
<View.NWS.Labels>1</View.NWS.Labels>
<View.Weather>0</View.Weather>
<View.ZoomReverse>1</View.ZoomReverse>
<View.ZoomMin>0</View.ZoomMin>
<View.ZoomMax>23</View.ZoomMax>
<View.WheelDelta>4</View.WheelDelta>
<View.ScrollInternals>1</View.ScrollInternals>
<FreqMon.Enabled>0</FreqMon.Enabled>
<FreqMon.FontSize>5</FreqMon.FontSize>
<FreqMon.Timer>0</FreqMon.Timer>
<FreqMon.Filter></FreqMon.Filter>
<Screen.DateSeconds>2367</Screen.DateSeconds>
<Screen.DateTime>1</Screen.DateTime>
<Screen.DateTimePerformance>0</Screen.DateTimePerformance>
<Screen.SpeedSize>5</Screen.SpeedSize>
<Screen.SymbolSizeAdjust>0</Screen.SymbolSizeAdjust>
<Screen.Altitude>1</Screen.Altitude>
<Screen.Battery>0</Screen.Battery>
<Screen.GridSquare>0</Screen.GridSquare>
<Screen.LatLon>1</Screen.LatLon>
<Screen.Satellites>1</Screen.Satellites>
<Screen.Reckoning>0</Screen.Reckoning>
<Screen.FilterCircle>0</Screen.FilterCircle>
<Screen.Paths.Network>0</Screen.Paths.Network>
<Screen.Paths.Station>0</Screen.Paths.Station>
<Screen.Paths.MyStation>1</Screen.Paths.MyStation>
<Screen.Paths.RFOnly>0</Screen.Paths.RFOnly>
<Screen.Paths.MaxPathAge>1800</Screen.Paths.MaxPathAge>
<Screen.Paths.ReasonabilityLimit>400</Screen.Paths.ReasonabilityLimit>
<Screen.Paths.Opacity>50</Screen.Paths.Opacity>
<Screen.Paths.AllLinks>1</Screen.Paths.AllLinks>
<Screen.Paths.Packet.Enabled>0</Screen.Paths.Packet.Enabled>
<Screen.Paths.Packet.Width>2</Screen.Paths.Packet.Width>
<Screen.Paths.Packet.Color>orange</Screen.Paths.Packet.Color>
<Screen.Paths.Direct.Enabled>0</Screen.Paths.Direct.Enabled>
<Screen.Paths.Direct.Width>1</Screen.Paths.Direct.Width>
<Screen.Paths.Direct.Color>salmon</Screen.Paths.Direct.Color>
<Screen.Paths.First.Enabled>0</Screen.Paths.First.Enabled>
<Screen.Paths.First.Width>1</Screen.Paths.First.Width>
<Screen.Paths.First.Color>red</Screen.Paths.First.Color>
<Screen.Paths.Middle.Enabled>0</Screen.Paths.Middle.Enabled>
<Screen.Paths.Middle.Width>3</Screen.Paths.Middle.Width>
<Screen.Paths.Middle.Color>lime</Screen.Paths.Middle.Color>
<Screen.Paths.Final.Enabled>0</Screen.Paths.Final.Enabled>
<Screen.Paths.Final.Width>3</Screen.Paths.Final.Width>
<Screen.Paths.Final.Color>lightgreen</Screen.Paths.Final.Color>
<Screen.Paths.Flash.Selected>0</Screen.Paths.Flash.Selected>
<Screen.Paths.Flash.Time>10</Screen.Paths.Flash.Time>
<Screen.Paths.Short.Selected>0</Screen.Paths.Short.Selected>
<Screen.Paths.Short.Time>120</Screen.Paths.Short.Time>
<Screen.Paths.Medium.Selected>0</Screen.Paths.Medium.Selected>
<Screen.Paths.Medium.Time>600</Screen.Paths.Medium.Time>
<Screen.Paths.Long.Selected>1</Screen.Paths.Long.Selected>
<Screen.Paths.Long.Time>1800</Screen.Paths.Long.Time>
<Screen.Tracks>0</Screen.Tracks>
<Screen.Tracks.Follow>32</Screen.Tracks.Follow>
<Screen.Tracks.Follow.Width>1</Screen.Tracks.Follow.Width>
<Screen.Tracks.Follow.Color>black</Screen.Tracks.Follow.Color>
<Screen.Tracks.Others>32</Screen.Tracks.Others>
<Screen.Tracks.Others.Width>1</Screen.Tracks.Others.Width>
<Screen.Tracks.Others.Color>gray</Screen.Tracks.Others.Color>
<Screen.WindBarbs.Enabled>1</Screen.WindBarbs.Enabled>
<Screen.WindBarbs.RotateStorm>1</Screen.WindBarbs.RotateStorm>
<Screen.WindBarbs.Width>1</Screen.WindBarbs.Width>
<Screen.WindBarbs.Color>black</Screen.WindBarbs.Color>
<Screen.Circle>0</Screen.Circle>
<Screen.Dim>0</Screen.Dim>
<Screen.RedDot>1</Screen.RedDot>
<Screen.CrossHairs>1</Screen.CrossHairs>
<Screen.CrossHairTime>1000</Screen.CrossHairTime>
<Scroller.ShowIGateDigi>0</Scroller.ShowIGateDigi>
<Scroller.FreezeOnClick>0</Scroller.FreezeOnClick>
<Scroller.ShowAll>1</Scroller.ShowAll>
<Scroller.NoInternals>0</Scroller.NoInternals>
<Scroller.NotME>0</Scroller.NotME>
<Scroller.NotMine>0</Scroller.NotMine>
<Scroller.RFOnly>0</Scroller.RFOnly>
<Scroller.HideNoParse>0</Scroller.HideNoParse>
<Scroller.Filter></Scroller.Filter>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">ARISS</PathAlias>
<PathAlias Time="2017-07-07T15:59:02" Disabled="0">DSTAR</PathAlias>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">ECHO</PathAlias>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">NOGATE</PathAlias>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">RELAY</PathAlias>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">RFONLY</PathAlias>
<PathAlias Time="2017-07-07T20:03:19" Disabled="0">TCPIP</PathAlias>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">TEMP</PathAlias>
<PathAlias Time="2014-06-10T18:27:54" Disabled="0">TRACE</PathAlias>
<PathAlias Time="2017-07-07T20:03:41" Disabled="0">WIDE</PathAlias>
<AccumulateAliases>0</AccumulateAliases>
<!--NewAlias-->
<!--ZeroAlias-->
<View.Custom.Primary></View.Custom.Primary>
<View.Custom.Alternate></View.Custom.Alternate>
<View.Flight.Primary>&apos;O^</View.Flight.Primary>
<View.Flight.Alternate>^</View.Flight.Alternate>
<View.Marine.Primary>Ys</View.Marine.Primary>
<View.Marine.Alternate>CLNs</View.Marine.Alternate>
<View.Mobile.Primary>!&apos;&lt;=&gt;()*0CFOPRSUXY[\^abefgjkpsuv</View.Mobile.Primary>
<View.Mobile.Alternate>&gt;KOS^ksuv</View.Mobile.Alternate>
<View.Weather.Primary>_@W</View.Weather.Primary>
<View.Weather.Alternate>([*:&lt;@BDEFGHIJTUW_efgptwy{</View.Weather.Alternate>
<Center.Latitude>43.899468</Center.Latitude>
<Center.Longitude>-72.073187</Center.Longitude>
<Preferred.Latitude>0.000000</Preferred.Latitude>
<Preferred.Longitude>0.000000</Preferred.Longitude>
<Preferred.Zoom>0</Preferred.Zoom>
<Preferred.Scale>8.0000</Preferred.Scale>
<Preferred.Orientation>0</Preferred.Orientation>
<Tracking.Call>W1FN</Tracking.Call>
<Tracking.Center>0</Tracking.Center>
<Tracking.Locked>1</Tracking.Locked>
<APRSISPort>@noam.aprs2.net:14580</APRSISPort>
<APRSIS.XmitEnabled>1</APRSIS.XmitEnabled>
<APRSIS.RFtoISEnabled>0</APRSIS.RFtoISEnabled>
<APRSIS.IStoRFEnabled>0</APRSIS.IStoRFEnabled>
<APRSIS.BeaconingEnabled>1</APRSIS.BeaconingEnabled>
<APRSIS.MessagesEnabled>1</APRSIS.MessagesEnabled>
<APRSIS.BulletinObjectEnabled>1</APRSIS.BulletinObjectEnabled>
<APRSIS.TelemetryEnabled>0</APRSIS.TelemetryEnabled>
<GPSPort></GPSPort>

<OSM.Zoom>11</OSM.Zoom>
<OSM.Percent>100</OSM.Percent>
<OSM.MinMBFree>8</OSM.MinMBFree>
<OSM.PurgeDisabled>1</OSM.PurgeDisabled>
<OSM.Name>Carto Light</OSM.Name>
<OSM.Server>cartodb-basemaps-a.global.ssl.fastly.net</OSM.Server>
<OSM.Port>80</OSM.Port>
<OSM.URLPrefix>/light_all/%z/%x/%y.png</OSM.URLPrefix>
<OSM.SupportsStatus>0</OSM.SupportsStatus>
<OSM.Path>../Maps/Carto Light/</OSM.Path>
<OSM.MBTiles></OSM.MBTiles>
<OSM.PurgeEnabled>0</OSM.PurgeEnabled>
<OSM.RetainDays>0</OSM.RetainDays>
<OSM.RetainZoom>0</OSM.RetainZoom>
<OSM.MinServerZoom>0</OSM.MinServerZoom>
<OSM.MaxServerZoom>20</OSM.MaxServerZoom>
<OSM.RevisionHours>0</OSM.RevisionHours>

<!--TileServer[0]-->
<TileServer Name="Original">
<Server>tile.openstreetmap.org</Server>
<Port>80</Port>
<URLPrefix>/</URLPrefix>
<SupportsStatus>1</SupportsStatus>
<Path>../Maps/OSM/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>7</RetainDays>
<RetainZoom>5</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>18</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[0]-->

<!--TileServer[1]-->
<TileServer Name="MB-Satellite">
<Server>a.tiles.mapbox.com</Server>
<Port>80</Port>
<URLPrefix>/v3/examples.map-b70jh5xu/</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/MB-Satellite/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>0</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>18</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[1]-->

<!--TileServer[2]-->
<TileServer Name="MB-SatelliteStr">
<Server>a.tiles.mapbox.com</Server>
<Port>80</Port>
<URLPrefix>/v3/examples.map-qfyrx5r8/</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/MBox-SatelliteStr/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>0</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>18</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[2]-->

<!--TileServer[3]-->
<TileServer Name="MB-SatelliteDim">
<Server>a.tiles.mapbox.com</Server>
<Port>80</Port>
<URLPrefix>/v3/examples.map-8ly8i7pv/</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/MB-SatelliteDim/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>0</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>18</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[3]-->

<!--TileServer[4]-->
<TileServer Name="USGS Topos">
<Server>services.arcgisonline.com</Server>
<Port>80</Port>
<URLPrefix>/ArcGIS/rest/services/USA_Topo_Maps/MapServer/tile/%z/%y/%x.jpg</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/USGS Topos/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>1</PurgeEnabled>
<RetainDays>1</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>15</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[4]-->

<!--TileServer[5]-->
<TileServer Name="Wikimedia">
<Server>maps.wikimedia.org</Server>
<Port>80</Port>
<URLPrefix>/osm-intl/%z/%x/%y.png</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/Wikimedia/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>0</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>20</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[5]-->

<!--TileServer[6]-->
<TileServer Name="Carto Dark">
<Server>cartodb-basemaps-a.global.ssl.fastly.net</Server>
<Port>80</Port>
<URLPrefix>/light_all/%z/%x/%y.png</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/Carto/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>0</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>20</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[6]-->

<!--TileServer[7]-->
<TileServer Name="Carto Light">
<Server>cartodb-basemaps-a.global.ssl.fastly.net</Server>
<Port>80</Port>
<URLPrefix>/light_all/%z/%x/%y.png</URLPrefix>
<SupportsStatus>0</SupportsStatus>
<Path>../Maps/Carto Light/</Path>
<MBTiles></MBTiles>
<PurgeEnabled>0</PurgeEnabled>
<RetainDays>0</RetainDays>
<RetainZoom>0</RetainZoom>
<MinServerZoom>0</MinServerZoom>
<MaxServerZoom>20</MaxServerZoom>
<RevisionHours>0</RevisionHours>
</TileServer>
<!--TileServer[7]-->


<!--MBTile Name=""-->
<!--Path-->
<!--Enabled-->
<!--/MBTile-->


<!--RFPort Name=""-->
<!--Protocol-->
<!--Device-->
<!--RfBaud-->
<!--OpenCmd-->
<!--CloseCmd-->
<!--QuietTime-->
<!--Enabled-->
<!--XmitEnabled-->
<!--ProvidesNMEA-->
<!--RFtoISEnabled-->
<!--IStoRFEnabled-->
<!--MyCallNot3rd-->
<!--NoGateME-->
<!--BeaconingEnabled-->
<!--BeaconPath-->
<!--BulletinObjectEnabled-->
<!--DXEnabled-->
<!--DXPath-->
<!--MessagesEnabled-->
<!--MessagePath-->
<!--TelemetryEnabled-->
<!--TelemetryPath-->
<!--DigiXform-->
<!--/RFPort-->

<!--DigiXform-->

<!--Object[0]-->
<Object Name="SAG1">
<Group>SAGs</Group>
<Comment>Lyme</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>43.810816</Latitude>
<Longitude>-72.153684</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>2018-07-11T20:37:22</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[0]-->

<!--Object[1]-->
<Object Name="SAG2">
<Group>SAGs</Group>
<Comment>Fairlee</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>43.908127</Latitude>
<Longitude>-72.141370</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>2018-07-11T20:37:52</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[1]-->

<!--Object[2]-->
<Object Name="SAG3">
<Group>SAGs</Group>
<Comment>Mt. Cube Sugar House</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>43.903111</Latitude>
<Longitude>-72.017141</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>2018-07-11T20:38:22</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[2]-->

<!--Object[3]-->
<Object Name="SAG4">
<Group>SAGs</Group>
<Comment>Warren</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>43.888198</Latitude>
<Longitude>-71.903242</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>0000-00-00T00:00:00</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[3]-->

<!--Object[4]-->
<Object Name="SAG5">
<Group>SAGs</Group>
<Comment>Pike</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>44.029068</Latitude>
<Longitude>-71.982067</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>0000-00-00T00:00:00</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[4]-->

<!--Object[5]-->
<Object Name="SAG6">
<Group>SAGs</Group>
<Comment>Woodsville</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>44.145194</Latitude>
<Longitude>-72.037481</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>0000-00-00T00:00:00</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[5]-->

<!--Object[6]-->
<Object Name="SAG7">
<Group>SAGs</Group>
<Comment>Newbury</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>44.079102</Latitude>
<Longitude>-72.058591</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>0000-00-00T00:00:00</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[6]-->

<!--Object[7]-->
<Object Name="SAG8">
<Group>SAGs</Group>
<Comment>Bradford</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>43.973196</Latitude>
<Longitude>-72.116361</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>0000-00-00T00:00:00</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[7]-->

<!--Object[8]-->
<Object Name="SAG9">
<Group>SAGs</Group>
<Comment>Hybrid Rivendell</Comment>
<Table>/</Table>
<Symbol>w</Symbol>
<Latitude>43.899468</Latitude>
<Longitude>-72.073187</Longitude>
<Compressed>0</Compressed>
<Precision>0</Precision>
<Item>0</Item>
<HHMMSS>0</HHMMSS>
<Permanent>0</Permanent>
<Interval>10</Interval>
<Kill>0</Kill>
<KillXmitCount>0</KillXmitCount>
<Enabled>1</Enabled>
<ISEnabled>1</ISEnabled>
<RFEnabled>1</RFEnabled>
<RFPath>WIDE1-1,WIDE2-1</RFPath>
<LastTransmit>0000-00-00T00:00:00</LastTransmit>
<JT65>0</JT65>
<Weather>0</Weather>
<WeatherPath></WeatherPath>
<LastWeather>0000-00-00T00:00:00</LastWeather>
</Object>
<!--Object[8]-->

<!--TACTICALNever-->
<!--TACTICALSource-->
<!--CompanionCall-->
<CompanionInterval>0</CompanionInterval>
<CompanionsEnabled>0</CompanionsEnabled>

<!--Companion Name=""-->
<!--Comment-->
<!--Table-->
<!--Symbol-->
<!--Object-->
<!--Enabled-->
<!--Beacon-->
<!--Messaging-->
<!--ISEnabled-->
<!--RFEnabled-->
<!--RFPath-->
<!--Genius.MinTime-->
<!--Genius.MaxTime-->
<!--Genius.TimeOnly-->
<!--Genius.StartStop-->
<!--Genius.ForecastError-->
<!--Genius.MaxDistance-->
<!--/Companion-->


<!--Nickname[0]-->
<Nickname Station="W1FN">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>Prouty Ops</Label>
<OverrideLabel>1</OverrideLabel>
<Comment>Net Control</Comment>
<OverrideComment>1</OverrideComment>
<Table>/</Table>
<Symbol>o</Symbol>
<OverrideSymbol>0</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2018-07-11T20:36:22</LastUsed>
</Nickname>
<!--Nickname[0]-->

<!--Nickname[1]-->
<Nickname Station="K9UDX-4">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>Coordinator</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>&gt;</Symbol>
<OverrideSymbol>1</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:48:45</LastUsed>
</Nickname>
<!--Nickname[1]-->

<!--Nickname[2]-->
<Nickname Station="WB1BRE-11">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>EMS</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>a</Symbol>
<OverrideSymbol>1</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:56:53</LastUsed>
</Nickname>
<!--Nickname[2]-->

<!--Nickname[3]-->
<Nickname Station="W1KUA-9">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>Mgr Shadow</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>&gt;</Symbol>
<OverrideSymbol>1</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:52:38</LastUsed>
</Nickname>
<!--Nickname[3]-->

<!--Nickname[4]-->
<Nickname Station="AE1H-9">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>Rover 1</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>&gt;</Symbol>
<OverrideSymbol>1</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:48:01</LastUsed>
</Nickname>
<!--Nickname[4]-->

<!--Nickname[5]-->
<Nickname Station="K1EHZ-3">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>Rover 2</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>k</Symbol>
<OverrideSymbol>1</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:41:37</LastUsed>
</Nickname>
<!--Nickname[5]-->

<!--Nickname[6]-->
<Nickname Station="N0JSR-9">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>Rover 3</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>&gt;</Symbol>
<OverrideSymbol>0</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:41:11</LastUsed>
</Nickname>
<!--Nickname[6]-->

<!--Nickname[7]-->
<Nickname Station="KC1GDW">
<Enabled>1</Enabled>
<AutoMultiTrack>0</AutoMultiTrack>
<ActiveMultiTrack>0</ActiveMultiTrack>
<AlwaysMultiTrack>0</AlwaysMultiTrack>
<Label>BPV</Label>
<OverrideLabel>1</OverrideLabel>
<Comment></Comment>
<OverrideComment>0</OverrideComment>
<Table>/</Table>
<Symbol>v</Symbol>
<OverrideSymbol>0</OverrideSymbol>
<Color></Color>
<OverrideColor>0</OverrideColor>
<DefinedBy></DefinedBy>
<LastUsed>2017-07-07T10:41:00</LastUsed>
</Nickname>
<!--Nickname[7]-->


<!--Overlays[0]-->
<Overlays FileName=".\Overlays\Prouty_Ultimate_(Day-1)_Century_(2018).gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>2</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>darkblue</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[0]-->

<!--Overlays[1]-->
<Overlays FileName=".\Overlays\Prouty_20-Mile.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>0</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>16</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>green</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[1]-->

<!--Overlays[2]-->
<Overlays FileName=".\Overlays\Prouty_35-Mile.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>12</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>purple</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[2]-->

<!--Overlays[3]-->
<Overlays FileName=".\Overlays\Prouty_50-Mile.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>8</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>red</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[3]-->

<!--Overlays[4]-->
<Overlays FileName=".\Overlays\Prouty_77-Mile.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>5</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>Coral</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[4]-->

<!--Overlays[5]-->
<Overlays FileName=".\Overlays\Prouty_Metric-Century_Gravel_Ride.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>2</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>yellow</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[5]-->

<!--Overlays[6]-->
<Overlays FileName=".\Overlays\Prouty_Century-Clark_Pond_Rte.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>2</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>yellowgreen</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[6]-->

<!--Overlays[7]-->
<Overlays FileName=".\Overlays\Prouty_Century-French_Pond_Rte.gpx">
<Type>G</Type>
<Enabled>1</Enabled>
<Label.Enabled>1</Label.Enabled>
<Label.ID>1</Label.ID>
<Label.Comment>0</Label.Comment>
<Label.Status>0</Label.Status>
<Label.Altitude>0</Label.Altitude>
<Label.Timestamp>0</Label.Timestamp>
<Label.SuppressDate>1</Label.SuppressDate>
<Route.Enabled>1</Route.Enabled>
<Route.Label>0</Route.Label>
<Route.Symbol.Show>0</Route.Symbol.Show>
<Route.Symbol.Force>0</Route.Symbol.Force>
<Route.Symbol.Symbol.Table>/</Route.Symbol.Symbol.Table>
<Route.Symbol.Symbol.Symbol>/</Route.Symbol.Symbol.Symbol>
<Route.Line.Width>3</Route.Line.Width>
<Route.Line.Opacity>50</Route.Line.Opacity>
<Route.Line.Color>Crimson</Route.Line.Color>
<Track.Enabled>1</Track.Enabled>
<Track.Label>0</Track.Label>
<Track.Symbol.Show>0</Track.Symbol.Show>
<Track.Symbol.Force>0</Track.Symbol.Force>
<Track.Symbol.Symbol.Table>/</Track.Symbol.Symbol.Table>
<Track.Symbol.Symbol.Symbol>/</Track.Symbol.Symbol.Symbol>
<Track.Line.Width>2</Track.Line.Width>
<Track.Line.Opacity>50</Track.Line.Opacity>
<Track.Line.Color>cornflowerblue</Track.Line.Color>
<Waypoint.Enabled>1</Waypoint.Enabled>
<Waypoint.Label>1</Waypoint.Label>
<Waypoint.Symbol.Show>1</Waypoint.Symbol.Show>
<Waypoint.Symbol.Force>0</Waypoint.Symbol.Force>
<Waypoint.Symbol.Symbol.Table>\</Waypoint.Symbol.Symbol.Table>
<Waypoint.Symbol.Symbol.Symbol>.</Waypoint.Symbol.Symbol.Symbol>
<Waypoint.Line.Width>1</Waypoint.Line.Width>
<Waypoint.Line.Opacity>10</Waypoint.Line.Opacity>
<Waypoint.Line.Color></Waypoint.Line.Color>
</Overlays>
<!--Overlays[7]-->


<!--MicE[0]-->
<MicE Name="ZERO">
<XmitTag></XmitTag>
<Enabled>0</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[0]-->

<!--MicE[1]-->
<MicE Name="EMERGENCY!">
<XmitTag>!EMERGENCY!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>1</MultiTrackActive>
<FlashOnCenter>1</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Red</Color>
<!--Ignore-->
</MicE>
<!--MicE[1]-->

<!--MicE[2]-->
<MicE Name="Off Duty">
<XmitTag>!OFF-DUTY!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[2]-->

<!--MicE[3]-->
<MicE Name="En Route">
<XmitTag>!ENROUTE!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[3]-->

<!--MicE[4]-->
<MicE Name="In Service">
<XmitTag>!INSERVICE!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[4]-->

<!--MicE[5]-->
<MicE Name="Returning">
<XmitTag>!RETURNING!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[5]-->

<!--MicE[6]-->
<MicE Name="Committed">
<XmitTag>!COMMITTED!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[6]-->

<!--MicE[7]-->
<MicE Name="Special">
<XmitTag>!SPECIAL!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Yellow</Color>
<!--Ignore-->
</MicE>
<!--MicE[7]-->

<!--MicE[8]-->
<MicE Name="Priority">
<XmitTag>!PRIORITY!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>1</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Orange</Color>
<!--Ignore-->
</MicE>
<!--MicE[8]-->

<!--MicE[9]-->
<MicE Name="Custom-0">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[9]-->

<!--MicE[10]-->
<MicE Name="Custom-1">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[10]-->

<!--MicE[11]-->
<MicE Name="Custom-2">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[11]-->

<!--MicE[12]-->
<MicE Name="Custom-3">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[12]-->

<!--MicE[13]-->
<MicE Name="Custom-4">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[13]-->

<!--MicE[14]-->
<MicE Name="Custom-5">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[14]-->

<!--MicE[15]-->
<MicE Name="Custom-6">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>0</Highlight>
<Color></Color>
<!--Ignore-->
</MicE>
<!--MicE[15]-->

<!--MicE[16]-->
<MicE Name="Alarm">
<XmitTag>!ALARM!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>1</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Orange</Color>
<!--Ignore-->
</MicE>
<!--MicE[16]-->

<!--MicE[17]-->
<MicE Name="Alert">
<XmitTag>!ALERT!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Yellow</Color>
<!--Ignore-->
</MicE>
<!--MicE[17]-->

<!--MicE[18]-->
<MicE Name="Warning">
<XmitTag>!WARNING!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Orange</Color>
<!--Ignore-->
</MicE>
<!--MicE[18]-->

<!--MicE[19]-->
<MicE Name="Wx Alarm">
<XmitTag>!WXALARM!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>1</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Orange</Color>
<!--Ignore-->
</MicE>
<!--MicE[19]-->

<!--MicE[20]-->
<MicE Name="TEST Alarm">
<XmitTag>!TESTALARM!</XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>1</MultiTrackActive>
<FlashOnCenter>1</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Crimson</Color>
<!--Ignore-->
</MicE>
<!--MicE[20]-->

<!--MicE[21]-->
<MicE Name="Sym(Emergency)">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>1</InternalMessage>
<MultiTrackNew>1</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>1</Highlight>
<Color>Red</Color>
<!--Ignore-->
</MicE>
<!--MicE[21]-->

<!--MicE[22]-->
<MicE Name="unknown">
<XmitTag></XmitTag>
<Enabled>1</Enabled>
<InternalMessage>0</InternalMessage>
<MultiTrackNew>0</MultiTrackNew>
<MultiTrackActive>0</MultiTrackActive>
<FlashOnCenter>0</FlashOnCenter>
<Highlight>1</Highlight>
<Color>DarkKhaki</Color>
<!--Ignore-->
</MicE>
<!--MicE[22]-->


<!--NWSServer[0]-->
<NWSServer EntryCall="AE5PL-WX">
<Description>AE5PL&apos;s US NWS Server</Description>
<Disabled>0</Disabled>
<Finger.Server>wxsvr.ae5pl.net</Finger.Server>
<Finger.Port>79</Finger.Port>
</NWSServer>
<!--NWSServer[0]-->

<!--NWSServer[1]-->
<NWSServer EntryCall="WE7U-WX">
<Description>WE7U&apos;s Firenet NWS Server</Description>
<Disabled>0</Disabled>
<Finger.Server></Finger.Server>
<Finger.Port>1</Finger.Port>
</NWSServer>
<!--NWSServer[1]-->

<!--NWSServer[2]-->
<NWSServer EntryCall="WXSVR-AU">
<Description>VK2XJG&apos;s Australian NWS Server</Description>
<Disabled>1</Disabled>
<Finger.Server></Finger.Server>
<Finger.Port>1</Finger.Port>
</NWSServer>
<!--NWSServer[2]-->


<!--NWSProd[0]-->
<NWSProd Name="AVW">
<Description>Avalanche Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>*</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[0]-->

<!--NWSProd[1]-->
<NWSProd Name="BZW">
<Description>Blizzard Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>B</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[1]-->

<!--NWSProd[2]-->
<NWSProd Name="EQW">
<Description>Earthquake Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>Q</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[2]-->

<!--NWSProd[3]-->
<NWSProd Name="FFW">
<Description>Flash Flood Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[3]-->

<!--NWSProd[4]-->
<NWSProd Name="FLW">
<Description>Flood Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[4]-->

<!--NWSProd[5]-->
<NWSProd Name="FRW">
<Description>Fire Warning</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>:</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[5]-->

<!--NWSProd[6]-->
<NWSProd Name="HUW">
<Description>Hurricane Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>@</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[6]-->

<!--NWSProd[7]-->
<NWSProd Name="NUW">
<Description>Nuclear Power Plant Warning</Description>
<Symbol.Table>N</Symbol.Table>
<Symbol.Symbol>%</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[7]-->

<!--NWSProd[8]-->
<NWSProd Name="RHW">
<Description>Radiological Hazard Warning</Description>
<Symbol.Table>N</Symbol.Table>
<Symbol.Symbol>%</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[8]-->

<!--NWSProd[9]-->
<NWSProd Name="TCY">
<Description>Cyclone Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>@</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[9]-->

<!--NWSProd[10]-->
<NWSProd Name="TOR">
<Description>Tornado Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>t</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[10]-->

<!--NWSProd[11]-->
<NWSProd Name="VOW">
<Description>Volcano Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>E</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>a</LineType>
</NWSProd>
<!--NWSProd[11]-->

<!--NWSProd[12]-->
<NWSProd Name="AVA">
<Description>Avalanche Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>*</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>b</LineType>
</NWSProd>
<!--NWSProd[12]-->

<!--NWSProd[13]-->
<NWSProd Name="FFA">
<Description>Flash Flood Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>b</LineType>
</NWSProd>
<!--NWSProd[13]-->

<!--NWSProd[14]-->
<NWSProd Name="HUA">
<Description>Hurricane Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>@</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>b</LineType>
</NWSProd>
<!--NWSProd[14]-->

<!--NWSProd[15]-->
<NWSProd Name="TOA">
<Description>Tornado Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>t</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>b</LineType>
</NWSProd>
<!--NWSProd[15]-->

<!--NWSProd[16]-->
<NWSProd Name="BFA">
<Description>Bushfire Alert</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>:</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[16]-->

<!--NWSProd[17]-->
<NWSProd Name="CDW">
<Description>Civil Danger Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>c</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[17]-->

<!--NWSProd[18]-->
<NWSProd Name="EAN">
<Description>Emergency Action Notification</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>!</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[18]-->

<!--NWSProd[19]-->
<NWSProd Name="EVI">
<Description>Evacuation Immediate</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[19]-->

<!--NWSProd[20]-->
<NWSProd Name="FFS">
<Description>Flash Flood Statement</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[20]-->

<!--NWSProd[21]-->
<NWSProd Name="HLS">
<Description>Hurricane Statement</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>@</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[21]-->

<!--NWSProd[22]-->
<NWSProd Name="LAE">
<Description>Local Area Emergency</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>!</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>c</LineType>
</NWSProd>
<!--NWSProd[22]-->

<!--NWSProd[23]-->
<NWSProd Name="CFW">
<Description>Coastal Flood Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[23]-->

<!--NWSProd[24]-->
<NWSProd Name="DSW">
<Description>Dust Storm Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>b</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[24]-->

<!--NWSProd[25]-->
<NWSProd Name="GLE">
<Description>Gale Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>g</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[25]-->

<!--NWSProd[26]-->
<NWSProd Name="HMW">
<Description>Hazardous Materials Warning</Description>
<Symbol.Table>W</Symbol.Table>
<Symbol.Symbol>H</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[26]-->

<!--NWSProd[27]-->
<NWSProd Name="HWW">
<Description>High Wind Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>g</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[27]-->

<!--NWSProd[28]-->
<NWSProd Name="ICE">
<Description>Ice Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>F</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[28]-->

<!--NWSProd[29]-->
<NWSProd Name="LEW">
<Description>Law Enforcement Warning</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>!</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[29]-->

<!--NWSProd[30]-->
<NWSProd Name="SMW">
<Description>Special Marine Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>C</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[30]-->

<!--NWSProd[31]-->
<NWSProd Name="SNW">
<Description>Snow Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>G</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[31]-->

<!--NWSProd[32]-->
<NWSProd Name="SQL">
<Description>Squall Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>`</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[32]-->

<!--NWSProd[33]-->
<NWSProd Name="STS">
<Description>Severe Thunderstorm</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>T</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[33]-->

<!--NWSProd[34]-->
<NWSProd Name="SVR">
<Description>Severe Thunderstorm Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>T</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[34]-->

<!--NWSProd[35]-->
<NWSProd Name="TRW">
<Description>Tropical Storm Warning</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>@</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[35]-->

<!--NWSProd[36]-->
<NWSProd Name="TSW">
<Description>Tsunami Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>N</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[36]-->

<!--NWSProd[37]-->
<NWSProd Name="WSW">
<Description>Winter Storm Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>G</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>d</LineType>
</NWSProd>
<!--NWSProd[37]-->

<!--NWSProd[38]-->
<NWSProd Name="CFA">
<Description>Coastal Flood Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[38]-->

<!--NWSProd[39]-->
<NWSProd Name="FLA">
<Description>Flood Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[39]-->

<!--NWSProd[40]-->
<NWSProd Name="HWA">
<Description>High Wind Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>g</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[40]-->

<!--NWSProd[41]-->
<NWSProd Name="SVA">
<Description>Severe Thunderstorm Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>T</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[41]-->

<!--NWSProd[42]-->
<NWSProd Name="SWW">
<Description>Strong Wind</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>g</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[42]-->

<!--NWSProd[43]-->
<NWSProd Name="TRA">
<Description>Tropical Storm Watch</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>@</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[43]-->

<!--NWSProd[44]-->
<NWSProd Name="TSA">
<Description>Tsunami Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>N</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[44]-->

<!--NWSProd[45]-->
<NWSProd Name="WSA">
<Description>Winter Storm Watch</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>G</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>e</LineType>
</NWSProd>
<!--NWSProd[45]-->

<!--NWSProd[46]-->
<NWSProd Name="FLS">
<Description>Flood Statement</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>w</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[46]-->

<!--NWSProd[47]-->
<NWSProd Name="FOG">
<Description>Fog Advisory</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>{</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[47]-->

<!--NWSProd[48]-->
<NWSProd Name="FST">
<Description>Frost Advisory</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[48]-->

<!--NWSProd[49]-->
<NWSProd Name="FWW">
<Description>Fire Weather</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>:</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[49]-->

<!--NWSProd[50]-->
<NWSProd Name="RWA">
<Description>Road Weather Alert</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>!</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[50]-->

<!--NWSProd[51]-->
<NWSProd Name="SPS">
<Description>Special Weather Statement</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[51]-->

<!--NWSProd[52]-->
<NWSProd Name="SPW">
<Description>Shelter in Place Warning</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>z</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[52]-->

<!--NWSProd[53]-->
<NWSProd Name="SVS">
<Description>Severe Weather Statement</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>f</LineType>
</NWSProd>
<!--NWSProd[53]-->

<!--NWSProd[54]-->
<NWSProd Name="DMO">
<Description>Practice/Demo Warning</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>g</LineType>
</NWSProd>
<!--NWSProd[54]-->

<!--NWSProd[55]-->
<NWSProd Name="NPT">
<Description>National Periodic Test</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>h</LineType>
</NWSProd>
<!--NWSProd[55]-->

<!--NWSProd[56]-->
<NWSProd Name="RMT">
<Description>Required Monthly Test</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>h</LineType>
</NWSProd>
<!--NWSProd[56]-->

<!--NWSProd[57]-->
<NWSProd Name="RWT">
<Description>Required Weekly Test</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>h</LineType>
</NWSProd>
<!--NWSProd[57]-->

<!--NWSProd[58]-->
<NWSProd Name="BWA">
<Description>Bushwalking Advice</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>[</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[58]-->

<!--NWSProd[59]-->
<NWSProd Name="CAE">
<Description>Child Abduction Emergency</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>!</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[59]-->

<!--NWSProd[60]-->
<NWSProd Name="CEM">
<Description>Civil Emergency Message</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>c</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[60]-->

<!--NWSProd[61]-->
<NWSProd Name="EAT">
<Description>Emergency Action Termination</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>!</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[61]-->

<!--NWSProd[62]-->
<NWSProd Name="FBN">
<Description>Fire Ban</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>:</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[62]-->

<!--NWSProd[63]-->
<NWSProd Name="NIC">
<Description>National Information Center</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>o</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[63]-->

<!--NWSProd[64]-->
<NWSProd Name="NMN">
<Description>Network Message Notification</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[64]-->

<!--NWSProd[65]-->
<NWSProd Name="SGW">
<Description>Sheep Weather / Graziers</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>p</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[65]-->

<!--NWSProd[66]-->
<NWSProd Name="TOE">
<Description>911 Telephone Outage Emergency</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>$</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>i</LineType>
</NWSProd>
<!--NWSProd[66]-->

<!--NWSProd[67]-->
<NWSProd Name="???">
<Description>Undefined NWS Product ID</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>.</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>l</LineType>
</NWSProd>
<!--NWSProd[67]-->

<!--NWSProd[68]-->
<NWSProd Name="ADR">
<Description>Administrative Message</Description>
<Symbol.Table>\</Symbol.Table>
<Symbol.Symbol>&lt;</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>l</LineType>
</NWSProd>
<!--NWSProd[68]-->

<!--NWSProd[69]-->
<NWSProd Name="ZZZ">
<Description>Internal APRSISCE/32 Test</Description>
<Symbol.Table>/</Symbol.Table>
<Symbol.Symbol>.</Symbol.Symbol>
<ActionEnabled>1</ActionEnabled>
<LineType>l</LineType>
</NWSProd>
<!--NWSProd[69]-->


<!--LineStyle[0]-->
<LineStyle LineType="?">
<Description>Undefined LineType</Description>
<Color>4210752</Color>
<Style>2</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[0]-->

<!--LineStyle[1]-->
<LineStyle LineType="a">
<Description>Red solid Tornado Warning</Description>
<Color>192</Color>
<Style>0</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[1]-->

<!--LineStyle[2]-->
<LineStyle LineType="b">
<Description>Red dashed Tornado Watch</Description>
<Color>192</Color>
<Style>1</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[2]-->

<!--LineStyle[3]-->
<LineStyle LineType="c">
<Description>Red double-dashed</Description>
<Color>192</Color>
<Style>3</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[3]-->

<!--LineStyle[4]-->
<LineStyle LineType="d">
<Description>Yellow solid Severe Thunderstorm Warning</Description>
<Color>49344</Color>
<Style>0</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[4]-->

<!--LineStyle[5]-->
<LineStyle LineType="e">
<Description>Yellow dashed Severe Thunderstorm Watch</Description>
<Color>49344</Color>
<Style>1</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[5]-->

<!--LineStyle[6]-->
<LineStyle LineType="f">
<Description>Yellow double-dashed</Description>
<Color>49344</Color>
<Style>3</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[6]-->

<!--LineStyle[7]-->
<LineStyle LineType="g">
<Description>Blue solid Test Warning</Description>
<Color>12582912</Color>
<Style>0</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[7]-->

<!--LineStyle[8]-->
<LineStyle LineType="h">
<Description>Blue dashed Test Watch</Description>
<Color>12582912</Color>
<Style>1</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[8]-->

<!--LineStyle[9]-->
<LineStyle LineType="i">
<Description>Blue double-dashed</Description>
<Color>12582912</Color>
<Style>3</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[9]-->

<!--LineStyle[10]-->
<LineStyle LineType="j">
<Description>green solid </Description>
<Color>49152</Color>
<Style>0</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[10]-->

<!--LineStyle[11]-->
<LineStyle LineType="k">
<Description>green dashed Mesoscale Discussion Areas</Description>
<Color>49152</Color>
<Style>1</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[11]-->

<!--LineStyle[12]-->
<LineStyle LineType="l">
<Description>green double-dashed</Description>
<Color>49152</Color>
<Style>3</Style>
<ActionEnabled>1</ActionEnabled>
</LineStyle>
<!--LineStyle[12]-->


<!--Bulletin Name=""-->
<!--Comment-->
<!--Interval-->
<!--Enabled-->
<!--ISEnabled-->
<!--RFEnabled-->
<!--RFPath-->
<!--LastTransmit-->
<!--/Bulletin-->


<!--CQGroup Name=""-->
<!--Comment-->
<!--Interval-->
<!--KeepAlive-->
<!--ViaCQSRVR-->
<!--QuietMonitor-->
<!--ISOnly-->
<!--IfPresent-->
<!--LastTransmit-->
<!--/CQGroup-->


<Telemetry.Version>2</Telemetry.Version>
<Telemetry.Defined>2018-07-11T16:57:08</Telemetry.Defined>
<Telemetry.DefHours>24</Telemetry.DefHours>
<Telemetry.Interval>15</Telemetry.Interval>
<Telemetry.MinTime>15</Telemetry.MinTime>
<Telemetry.Index>622</Telemetry.Index>
<ColorChoice RGB="16775408">aliceblue</ColorChoice>
<ColorChoice RGB="14150650">antiquewhite</ColorChoice>
<ColorChoice RGB="16776960">aqua</ColorChoice>
<ColorChoice RGB="13959039">aquamarine</ColorChoice>
<ColorChoice RGB="16777200">azure</ColorChoice>
<ColorChoice RGB="14480885">beige</ColorChoice>
<ColorChoice RGB="12903679">bisque</ColorChoice>
<ColorChoice RGB="0">black</ColorChoice>
<ColorChoice RGB="13495295">blanchedalmond</ColorChoice>
<ColorChoice RGB="16711680">blue</ColorChoice>
<ColorChoice RGB="14822282">blueviolet</ColorChoice>
<ColorChoice RGB="2763429">brown</ColorChoice>
<ColorChoice RGB="8894686">burlywood</ColorChoice>
<ColorChoice RGB="10526303">cadetblue</ColorChoice>
<ColorChoice RGB="65407">chartreuse</ColorChoice>
<ColorChoice RGB="1993170">chocolate</ColorChoice>
<ColorChoice RGB="5275647">coral</ColorChoice>
<ColorChoice RGB="15570276">cornflowerblue</ColorChoice>
<ColorChoice RGB="14481663">cornsilk</ColorChoice>
<ColorChoice RGB="3937500">crimson</ColorChoice>
<ColorChoice RGB="16776960">cyan</ColorChoice>
<ColorChoice RGB="9109504">darkblue</ColorChoice>
<ColorChoice RGB="9145088">darkcyan</ColorChoice>
<ColorChoice RGB="755384">darkgoldenrod</ColorChoice>
<ColorChoice RGB="11119017">darkgray</ColorChoice>
<ColorChoice RGB="25600">darkgreen</ColorChoice>
<ColorChoice RGB="7059389">darkkhaki</ColorChoice>
<ColorChoice RGB="9109643">darkmagenta</ColorChoice>
<ColorChoice RGB="3107669">darkolivegreen</ColorChoice>
<ColorChoice RGB="36095">darkorange</ColorChoice>
<ColorChoice RGB="13382297">darkorchid</ColorChoice>
<ColorChoice RGB="139">darkred</ColorChoice>
<ColorChoice RGB="8034025">darksalmon</ColorChoice>
<ColorChoice RGB="9419919">darkseagreen</ColorChoice>
<ColorChoice RGB="9125192">darkslateblue</ColorChoice>
<ColorChoice RGB="5197615">darkslategray</ColorChoice>
<ColorChoice RGB="13749760">darkturquoise</ColorChoice>
<ColorChoice RGB="13828244">darkviolet</ColorChoice>
<ColorChoice RGB="9639167">deeppink</ColorChoice>
<ColorChoice RGB="12566272">deepskyblue</ColorChoice>
<ColorChoice RGB="6908265">dimgray</ColorChoice>
<ColorChoice RGB="16748574">dodgerblue</ColorChoice>
<ColorChoice RGB="2237106">firebrick</ColorChoice>
<ColorChoice RGB="15792895">floralwhite</ColorChoice>
<ColorChoice RGB="2263842">forestgreen</ColorChoice>
<ColorChoice RGB="16711935">fuchsia</ColorChoice>
<ColorChoice RGB="16775416">ghostwhite</ColorChoice>
<ColorChoice RGB="14474460">gainsboro</ColorChoice>
<ColorChoice RGB="55295">gold</ColorChoice>
<ColorChoice RGB="2139610">goldenrod</ColorChoice>
<ColorChoice RGB="8421504">gray</ColorChoice>
<ColorChoice RGB="32768">green</ColorChoice>
<ColorChoice RGB="3145645">greenyellow</ColorChoice>
<ColorChoice RGB="15794160">honeydew</ColorChoice>
<ColorChoice RGB="11823615">hotpink</ColorChoice>
<ColorChoice RGB="6053069">indianred</ColorChoice>
<ColorChoice RGB="8519755">indigo</ColorChoice>
<ColorChoice RGB="15794175">ivory</ColorChoice>
<ColorChoice RGB="9234160">khaki</ColorChoice>
<ColorChoice RGB="16443110">lavender</ColorChoice>
<ColorChoice RGB="16118015">lavenderblush</ColorChoice>
<ColorChoice RGB="64636">lawngreen</ColorChoice>
<ColorChoice RGB="13499135">lemonchiffon</ColorChoice>
<ColorChoice RGB="15128749">lightblue</ColorChoice>
<ColorChoice RGB="8421616">lightcoral</ColorChoice>
<ColorChoice RGB="16777184">lightcyan</ColorChoice>
<ColorChoice RGB="13826810">lightgoldenrodyellow</ColorChoice>
<ColorChoice RGB="9498256">lightgreen</ColorChoice>
<ColorChoice RGB="13882323">lightgrey</ColorChoice>
<ColorChoice RGB="12695295">lightpink</ColorChoice>
<ColorChoice RGB="8036607">lightsalmon</ColorChoice>
<ColorChoice RGB="11186720">lightseagreen</ColorChoice>
<ColorChoice RGB="16436871">lightskyblue</ColorChoice>
<ColorChoice RGB="10061943">lightslategray</ColorChoice>
<ColorChoice RGB="14599344">lightsteelblue</ColorChoice>
<ColorChoice RGB="14745599">lightyellow</ColorChoice>
<ColorChoice RGB="65280">lime</ColorChoice>
<ColorChoice RGB="3329330">limegreen</ColorChoice>
<ColorChoice RGB="15134970">linen</ColorChoice>
<ColorChoice RGB="16711935">magenta</ColorChoice>
<ColorChoice RGB="128">maroon</ColorChoice>
<ColorChoice RGB="11193702">mediumaquamarine</ColorChoice>
<ColorChoice RGB="13434880">mediumblue</ColorChoice>
<ColorChoice RGB="13850042">mediumorchid</ColorChoice>
<ColorChoice RGB="14381203">mediumpurple</ColorChoice>
<ColorChoice RGB="7451452">mediumseagreen</ColorChoice>
<ColorChoice RGB="15624315">mediumslateblue</ColorChoice>
<ColorChoice RGB="10156544">mediumspringgreen</ColorChoice>
<ColorChoice RGB="13422920">mediumturquoise</ColorChoice>
<ColorChoice RGB="8721863">mediumvioletred</ColorChoice>
<ColorChoice RGB="7346457">midnightblue</ColorChoice>
<ColorChoice RGB="16449525">mintcream</ColorChoice>
<ColorChoice RGB="14804223">mistyrose</ColorChoice>
<ColorChoice RGB="11920639">moccasin</ColorChoice>
<ColorChoice RGB="11394815">navajowhite</ColorChoice>
<ColorChoice RGB="8388608">navy</ColorChoice>
<ColorChoice RGB="15136253">oldlace</ColorChoice>
<ColorChoice RGB="32896">olive</ColorChoice>
<ColorChoice RGB="2330219">olivedrab</ColorChoice>
<ColorChoice RGB="42495">orange</ColorChoice>
<ColorChoice RGB="17919">orangered</ColorChoice>
<ColorChoice RGB="14053594">orchid</ColorChoice>
<ColorChoice RGB="11200750">palegoldenrod</ColorChoice>
<ColorChoice RGB="10025880">palegreen</ColorChoice>
<ColorChoice RGB="15658671">paleturquoise</ColorChoice>
<ColorChoice RGB="9662683">palevioletred</ColorChoice>
<ColorChoice RGB="14020607">papayawhip</ColorChoice>
<ColorChoice RGB="12180223">peachpuff</ColorChoice>
<ColorChoice RGB="4163021">peru</ColorChoice>
<ColorChoice RGB="13353215">pink</ColorChoice>
<ColorChoice RGB="14524637">plum</ColorChoice>
<ColorChoice RGB="15130800">powderblue</ColorChoice>
<ColorChoice RGB="8388736">purple</ColorChoice>
<ColorChoice RGB="255">red</ColorChoice>
<ColorChoice RGB="9408444">rosybrown</ColorChoice>
<ColorChoice RGB="14772545">royalblue</ColorChoice>
<ColorChoice RGB="1262987">saddlebrown</ColorChoice>
<ColorChoice RGB="7504122">salmon</ColorChoice>
<ColorChoice RGB="6333684">sandybrown</ColorChoice>
<ColorChoice RGB="5737262">seagreen</ColorChoice>
<ColorChoice RGB="15660543">seashell</ColorChoice>
<ColorChoice RGB="2970272">sienna</ColorChoice>
<ColorChoice RGB="12632256">silver</ColorChoice>
<ColorChoice RGB="15453831">skyblue</ColorChoice>
<ColorChoice RGB="13458026">slateblue</ColorChoice>
<ColorChoice RGB="9470064">slategray</ColorChoice>
<ColorChoice RGB="16448255">snow</ColorChoice>
<ColorChoice RGB="8388352">springgreen</ColorChoice>
<ColorChoice RGB="11829830">steelblue</ColorChoice>
<ColorChoice RGB="9221330">tan</ColorChoice>
<ColorChoice RGB="8421376">teal</ColorChoice>
<ColorChoice RGB="14204888">thistle</ColorChoice>
<ColorChoice RGB="4678655">tomato</ColorChoice>
<ColorChoice RGB="13688896">turquoise</ColorChoice>
<ColorChoice RGB="15631086">violet</ColorChoice>
<ColorChoice RGB="11788021">wheat</ColorChoice>
<ColorChoice RGB="16777215">white</ColorChoice>
<ColorChoice RGB="16119285">whitesmoke</ColorChoice>
<ColorChoice RGB="65535">yellow</ColorChoice>
<ColorChoice RGB="3329434">yellowgreen</ColorChoice>
<TrackColor Enabled="0">aqua</TrackColor>
<TrackColor Enabled="1">black</TrackColor>
<TrackColor Enabled="0">blue</TrackColor>
<TrackColor Enabled="0">fuchsia</TrackColor>
<TrackColor Enabled="0">gray</TrackColor>
<TrackColor Enabled="0">green</TrackColor>
<TrackColor Enabled="0">lime</TrackColor>
<TrackColor Enabled="0">maroon</TrackColor>
<TrackColor Enabled="0">navy</TrackColor>
<TrackColor Enabled="0">olive</TrackColor>
<TrackColor Enabled="0">purple</TrackColor>
<TrackColor Enabled="0">red</TrackColor>
<TrackColor Enabled="0">silver</TrackColor>
<TrackColor Enabled="0">teal</TrackColor>
<TrackColor Enabled="0">white</TrackColor>
<TrackColor Enabled="0">yellow</TrackColor>
<!--Satellite-->
<!--SatelliteURL-->
<!--SatelliteFile-->
<SatelliteCount>0</SatelliteCount>
<SatellitePos></SatellitePos>
<SatelliteHide>0</SatelliteHide>
<Update.AutoCheck>1</Update.AutoCheck>
<Update.Development>1</Update.Development>
<Update.CheckInterval>2</Update.CheckInterval>
<Update.LastCheck>2018-07-11T18:12:00</Update.LastCheck>
<Update.LastSeen>2018/05/24 00:33</Update.LastSeen>
<Update.ReminderInterval>7</Update.ReminderInterval>
<Update.LastReminder>2018-07-11T18:12:00</Update.LastReminder>
<!--IgnoreEavesdrop-->
<MessageCall>K9UDX</MessageCall>
<MessageCall>W1HS-5</MessageCall>
<MessageCall>KC1GDW</MessageCall>
<!--EMail-->
<!--Overlay-->
<TelemetryDefinition Time="2018-07-11T20:38:22">:W1FN     :PARM.Battery,Charging/AC,GPS+Sat,A4,A5,A/C,Charging,GPS,B4,B5,B6,B7,B8</TelemetryDefinition>
<TelemetryDefinition Time="2018-07-11T20:38:22">:W1FN     :UNIT.Percent,Charge/On/Off,Sats/On/Off,N/A,N/A,On,Yes,On,N/A,N/A,N/A,N/A,N/A</TelemetryDefinition>
<TelemetryDefinition Time="2018-07-11T20:38:22">:W1FN     :EQNS.0,1,0,0,1,0,0,1,0,0,1,0,0,1,0</TelemetryDefinition>
<TelemetryDefinition Time="2018-07-11T20:38:22">:W1FN     :BITS.11111111,Battery State Tracking</TelemetryDefinition>
<!--RcvdBulletin-->
<!--RcvdWeather-->
<!--AutoTrack-->
<!--AutoTrackAlways-->
<!--TraceLog-->
<!--TraceLogAlways-->
<TraceLogPos>FilterTest:1@75,75[1200,655]</TraceLogPos>
<WindowPosition>MultiTrack(N1CJL-2):11@50,50[768,553]All</WindowPosition>
<WindowPosition>MultiTrack(W1HS-9):11@200,200[768,553]All</WindowPosition>
<WindowPosition>MultiTrack(K9UDX-12):11@125,125[768,553]All</WindowPosition>
<WindowPosition>MultiTrack(W1FN-15):12@175,175[768,553]All</WindowPosition>
<WindowPosition>*MainWindow*:11@0,0[768,553]All</WindowPosition>
<!--SavedPosit-->
<SavedPositFilter></SavedPositFilter>
<SavedPositPaths>0</SavedPositPaths>
<PacketScrollerSize>75</PacketScrollerSize>
<MaxWidthStationID>WD9GWG-10</MaxWidthStationID>
</APRSISCE>
